AnsweredAssumed Answered

BOXI 4.1 and SDM 17.1 Compatibility

Question asked by jeffery.mason on Sep 17, 2018
Latest reply on Sep 19, 2018 by Paul_Coccimiglio

1. When we upgrade to SDM 17.1, can we still connect to BOXI 4.1 ?  The support matrix doesn't clearly show this.

 

2. Are there any functional consequences if Jasper is not installed with SDM 17.1 and the xFlow interface?

 

 

thanks

Jeff

Outcomes